@import url('https://fonts.googleapis.com/css?family=Exo:400,700');

*{
    margin: 0px;
    padding: 0px;
}

body{
    font-family: 'Exo', sans-serif;
}


.context {
    width: 100%;
    position: absolute;
    top:50vh;
    
}

.context h1{
    text-align: center;
    color: #fff;
    font-size: 50px;
}


.area{
    background: #0a0a0a;  
    background: -webkit-linear-gradient(to left, #8f94fb, #4e54c8);  
    width: 100%;
    height:100vh;
    
   
}

.circles{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.circles li{
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgba(255, 255, 255, 0.2);
    animation: animate 25s linear infinite;
    bottom: -150px;
    
}

.circles li:nth-child(1){
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}


.circles li:nth-child(2){
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}

.circles li:nth-child(3){
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
}

.circles li:nth-child(4){
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
}

.circles li:nth-child(5){
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
}

.circles li:nth-child(6){
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
}

.circles li:nth-child(7){
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
}

.circles li:nth-child(8){
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}

.circles li:nth-child(9){
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}

.circles li:nth-child(10){
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 11s;
}



@keyframes animate {

    0%{
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }

    100%{
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }

}



            .img-style{
                position: absolute;
                height: 45vw;
                width: 30vw;
                top: 2vw;
                left: 4vw;
            }

/*************************************************************/
/*******************************************************************/
/***************************************************************************/







body{
	margin: 0px;
	padding: 0px;
	overflow-x:hidden ;
	overflow-y: scroll;
	font-family: "Roboto", sans-serif;
  	font-weight: 300;
  	font-style: normal;
    background-color: #ffffff;
}



/****************************************************************************/
/*******************************************************************************/
/******************************************************/


.img-head{
	height: 8vw;
	width: 8vw;
	top: -1vw;
    left: 3vw;
	position: absolute;
	z-index: 200;
   
}

/*******************************************************************************/
/******************************************************/
.div-menu{
    position: relative;
	position: fixed;
	/* border: 2px solid blue; */
	height: 4vw;
	width: 100%;
	z-index: 900;
	background-color: white;
     
   
}




.div-menu .ul-menu {
	list-style: none;
	display: flex;
	position: absolute;
    width: 70vw;
	top: 1.5vw;
	left: 25vw;
    z-index: 100;
  
}


        .div-menu .ul-menu li a {
           color: #ffffff;
           
        
        }

/****************************************************************************/
/*******************************************************************************/

#btn_map, #btn_topo, #btn_ana, #btn_thema{
    position: relative;
    top: 120vw;
    padding: 1vw;
    cursor: pointer;
    left: 10vw;
    z-index: 600;
}
/****************************************************************************/
/*******************************************************************************/

.div-list{
    position: relative;
        width: 17vw;
        top: 46vw;
        width: 100%;
        
}


        .div-list ul{
            position: relative;
           list-style: none;
           display: flex;
           width: 95%;
           left: 2vw;
        
          
        

        }

        .div-list ul li{
            font-size: 1vw;
            font-weight: 700;
            width: 100%;
            text-align: center;
            height: 2vw;
            margin-left: 0.5vw;
            padding: 0.5vw 0vw 0.5vw 0vw;
            background-color: rgb(255, 255, 255);
            border-radius: 10px;
            z-index: 100;

                                  
            
           
        }

                    .div-list ul li:hover {
                        background-color: #93FFC5;
                        
                    
                    }



                        .li-vect{
                            display: none;
                            z-index: 100;
                        }

                        .li-map{
                            z-index: 200;
                        }

           

                .div-list ul li a{
                   text-decoration: none;
                   color: rgb(0, 0, 0);
                   
                
                }








           

/************************************************************************************/
/************************************************************************************/
/************************************************************************************/
/************************************************************************************/
 											
	



.div-map{
    display:;
    background-color: #ffffff;
    left: 0vw;
    top: 55vw;
    width: 94.6vw;
    height: 100vw;
    z-index: 50;

}






            .div-h-1{ 
                position: relative;
                top: 8vw;
                font-weight: 300;
                color: rgb(0, 0, 0);
                z-index:50;
                border-radius: 10px;
                
                
            }


            .h-map{
                position: relative;
                left: 3vw;
                font-family: "Poppins", sans-serif;
                font-size: 1.3vw;
                width: 55vw;
                line-height: 3vw;
                font-weight: 500;
                word-spacing: 0.7vw;
                text-align: left;

            }


            .img-1{
                position: absolute;
                height: 35vw;
                width: 35%;
                right: 1vw;
                
            }

            .img-map{
                position: absolute;
                top:50vw ;
                left: 18vw;
                height: 50vw;
                width: 40vw;
                z-index: 500;
            }


/************************************************************************************/
/************************************************************************************/
/************************************************************************************/
/************************************************************************************/
.li-topo{
    position: relative;
}

                    .opentopo{
                        position: relative;
                        top: 2vw;
                        left: -7vw;
                        padding-bottom: 0.5vw;
                        font-weight: 700;
                        cursor: pointer;
                        transition:  0.3s ease;
                        backdrop-filter: blur(7px);
                        background-color: #c2fbd7;
                        border-radius: 100px;
                        box-shadow: rgba(44, 187, 99, .2) 0 -25px 18px -14px inset,rgba(44, 187, 99, .15) 0 1px 2px,rgba(44, 187, 99, .15) 0 2px 4px,rgba(44, 187, 99, .15) 0 4px 8px,rgba(44, 187, 99, .15) 0 8px 16px,rgba(44, 187, 99, .15) 0 16px 32px;
                        color: green;
                        cursor: pointer;
                        font-family: CerebriSans-Regular,-apple-system,system-ui,Roboto,sans-serif;
                        padding: 0.7vw 1.7vw;
                        text-align: center;
                        transition: all 250ms;
                        border: 0;
                        font-size: 1.2vw;
                        user-select: none;
                        -webkit-user-select: none;
                        touch-action: manipulation;


                    }
                        .opentopo:hover {
                        box-shadow: rgba(44,187,99,.35) 0 -25px 18px -14px inset,rgba(44,187,99,.25) 0 1px 2px,rgba(44,187,99,.25) 0 2px 4px,rgba(44,187,99,.25) 0 4px 8px,rgba(44,187,99,.25) 0 8px 16px,rgba(44,187,99,.25) 0 16px 32px;
                        transform: scale(1.05) rotate(-1deg);
                        }
                        



                            .opentopo:hover{
                                border-bottom: 7px solid rgb(245, 201, 58);
                                color: red;
                            }





                    label {
                        cursor: pointer;
                        transition:  0.3s ease;
                        
                        
                    }
                    label:hover a{
                        scale: 1.2;
                    }

                    #checktopo{
                        display: ;
                        position: relative;
                        left: vw;
                        top: 0.5vw;
                        height: 3vw;
                    }


                    #checktopo:checked ~ .div-topo {
                    display: block;



                    }

                    #checktopo:checked ~ .div-map {
                        display: none;
    
    
    
                        }











.div-topo{
    display:none;
    background-color: white;
    left: 21vw;
    top: 6vw;
    width: 77vw;
    height: 100vw;
    border-radius: 10px;

}




                .h-2{
                    font-family: "Poppins", sans-serif;
                    position:  absolute;
                    font-size: 1vw;
                    margin:0vw;
                    padding: 6vw 25vw 6vw 3vw;
                    line-height: 2.5vw;
                    font-weight: 500;
                    word-spacing: 0.7vw;
                    border-radius: 10px;
                    z-index: 200;
                    background: -moz-linear-gradient(90deg, RGBa(300, 300, 300, 7), RGBa(250, 250, 250, 3), RGBa(250, 250, 250, 0.2));
                    background: -webkit-linear-gradient(90deg, RGBa(300, 300, 250, 7), RGBa(250, 250, 250, 3), RGBa(250, 250, 250, 0.2));
                    background: -o-linear-gradient(90deg, RGBa(300, 300, 300, 7), RGBa(250, 250, 250, 3), RGBa(250, 250, 250, 0.2));
                    background: linear-gradient(90deg, RGBa(300, 300, 300, 7), RGBa(250, 250, 250, 3), RGBa(250, 250, 250, 0.2));
                }


                .div-h-2{
                    font-weight: 300;
                    color: rgb(0, 0, 0);
                    border-radius: 10px;

                    
                    
                }



                .img-2{
                    position: absolute;
                    height: 35vw;
                    width: 45%;
                    right: 3vw;
                    top: 3vw;
                    z-index: 100;
                    
                }

                .div-pic-left{
                    height: 40vw;
                    width: 47%;
                    margin-top: 40vw;
                    margin-left:2.5vw;
 
                    position: absolute;
                    overflow: hidden;
                }

                .left-pic{
                    height: ;
                    width:100% ;

                }
/***********************************************/
/************************************/
                .div-pic-right{
                    position: absolute;
                    height: 40vw;
                    width: 45%;
                    margin-top: 40vw;
                    margin-left: 40vw;
                   
                    overflow: hidden;                }

                .right-pic{
                    width:100% ;
                    height: ;
                }

/********************************************/
/****************************/
               /* .div-topo-green{
                    width: 100%;
                    height: 50vw;
                    background-color: aqua;
                } */


/************************************************************************************/
/************************************************************************************/
/************************************************************************************/
/************************************************************************************/

.div-ana{
    display:none;
    position: absolute;
    background-color: white;
    left: 21vw;
    top: -3vw;
    width: 77vw;
    height: 150vw;
   
    border-radius: 10px;

}


                .h-ana{
                    font-family: "Poppins", sans-serif;
                    position:  absolute;
                    font-size: 1.3vw;
                    top: 25vw;
                    left: 9vw;
                    padding-right: 11vw;
                    line-height: 2.5vw;
                    font-weight: 500;
                    word-spacing: 0.7vw;
                    border-radius: 10px;
                    z-index: 400;
                    color: rgb(0, 0, 0);
                    
                }


                .div-h-ana{
                    font-weight: 300;
                    color: rgb(0, 0, 0);
                    border-radius: 10px;

                    
                    
                }

                .h3-ana{
                    position: absolute;
                    z-index: 300;
                    left: 9vw;
                    top: 53vw;
                    font-size: 1.4vw;
                    color: green;
                }



                .img-ana{
                    position: absolute;
                    height: 39vw;
                    width:100%;
                    z-index: 100;
                    border-radius: 10px;
                    
                }


                .blur-ana{
	 
                    position: absolute;
                    height: 27vw;
                    width:100%;
                    top: 20vw;
                    z-index: 300;
                
                             background: -moz-linear-gradient(180deg, RGBa(300, 300, 300, -1), RGBa(400, 400, 400, 1), RGBa(250, 250, 250, 1));
							background: -webkit-linear-gradient(180deg, RGBa(300, 300, 300, -1), RGBa(400, 400, 400, 1), RGBa(250, 250, 250, 1));
							background: -o-linear-gradient(180deg, RGBa(300, 300, 300, -1), RGBa(400, 400, 400, 1), RGBa(250, 250, 250, 1));
							background: linear-gradient(180deg, RGBa(300, 300, 300, -1), RGBa(400, 400, 400, 1), RGBa(250, 250, 250, 1));
                }



                .div-bull-ana{
                    position: absolute;
                    top: 53vw;
                }

                        .pic-ana-1{
                            height: 15vw;
                            width: 15vw;
                            position: relative;
                            left: 6vw;
                        }


                        .pic-ana-2{
                            height: 15vw;
                            width: 15vw;
                            position: relative;
                            left: 55vw;
                        }

                        .p-ana{
                            position: relative;
                            width: 30vw;
                            top: 10vw;
                            left: 22vw;
                            font-weight: 700;
                        }
/************************************************************************************/
/************************************************************************************/

.div-sig{
    display:none;
    position: absolute;
    background-color: white;
    left: 21vw;
    top: -3vw;
    width: 77vw;
    height: 150vw;
   
    border-radius: 10px;

}



                .h-sig{
                    font-family: "Poppins", sans-serif;
                    position:  absolute;
                    font-size: 1.7vw;
                    top: 8vw;
                    left: 8vw;
                    padding-right: 11vw;
                    line-height: 2.5vw;
                    font-weight: 500;
                    word-spacing: 0.5vw;
                    border-radius: 10px;
                    z-index: 400;
                    color: rgb(235, 235, 235);
                    
                }


                .div-h-sig{
                    font-weight: 300;
                    color: rgb(0, 0, 0);
                    border-radius: 10px;

                    
                    
                }




                .img-sig{
                    position: absolute;
                    height: 45vw;
                    width:100%;
                    z-index: 100;
                    border-radius: 10px;
                    background-color: rgb(58, 58, 58);
                    
                }



                .p-sig{
                    position:absolute;
                    top: 20vw;
                    color: #dfdfdf;
                    left: 10vw;
                    z-index: 400;
                    right: 30vw;
                }


                .blur-sig{

                    position: absolute;
                    height: 45vw;
                    width:100%;
                    top: 0vw;
                    z-index: 300;
                    border-radius: 10px;

                            background: -moz-linear-gradient(180deg, RGBa(0, 0, 0, 0.6), RGBa(0, 0, 0, 1));
                            background: -webkit-linear-gradient(180deg, RGBa(0, 0, 0, 0.6), RGBa(0, 0, 0, 1));
                            background: -o-linear-gradient(180deg, RGBa(0, 0, 0, 0.6), RGBa(0, 0, 0, 1));
                            background: linear-gradient(180deg, RGBa(0, 0, 0, 0.6), RGBa(0, 0, 0, 1));
                }

                        .p-ul-sig{
                            z-index:400 ;
                            position: absolute;
                            top: 50vw;
                            font-weight: 700;
                            color: green;
                            font-size: 1.vw;
                            left: 7vw;
                        }


                        .ul-sig{
                            position:relative;
                            top: 55vw;
                            left: -15vw;
                            z-index: 400;
                        }

               


/************************************************************************************/
/************************************************************************************/

.div-tele{
    display:none;
    position: absolute;
    background-color: white;
    left: 21vw;
    top: -3vw;
    width: 77vw;
    height: 150vw;
   
    border-radius: 10px;

}

            .h-tele{
                font-family: "Poppins", sans-serif;
                position:  absolute;
                font-size: 1.7vw;
                top: 8vw;
                left: 8vw;
                padding-right: 11vw;
                line-height: 2.5vw;
                font-weight: 500;
                word-spacing: 0.5vw;
                border-radius: 10px;
                z-index: 400;
                color: rgb(235, 235, 235);
                
            }


            .div-h-tele{
                font-weight: 300;
                color: rgb(0, 0, 0);
                border-radius: 10px;

                
                
            }




            .img-tele{
                position: absolute;
                height: 45vw;
                width:100%;
                z-index: 100;
                border-radius: 10px;
                background-color: #2e2e2e;
                
            }



            .p-tele{
                position:absolute;
                top: 20vw;
                color: #dfdfdf;
                left: 10vw;
                z-index: 400;
                right: 30vw;
            }


            .blur-tele{

                position: absolute;
                height: 3vw;
                width:100%;
                top: 42vw;
                z-index: 300;

/*
                        background: -moz-linear-gradient(180deg, RGBa(300, 300, 300, -2), RGBa(500, 500, 500, 3));
                        background: -webkit-linear-gradient(180deg, RGBa(300, 300, 300, -2), RGBa(500, 500, 500, 3));
                        background: -o-linear-gradient(180deg, RGBa(300, 300, 300, -2), RGBa(500, 500, 500, 3));
                        background: linear-gradient(180deg, RGBa(300, 300, 300, -2), RGBa(500, 500, 500, 3));
                        */
            }     

                    .p-ul-tele{
                        z-index:400 ;
                        position: absolute;
                        top: 50vw;
                        font-weight: 700;
                        color: green;
                        font-size: 1.vw;
                        left: 7vw;
                    }


                    .ul-tele{
                        position:relative;
                        top: 55vw;
                        left: -15vw;
                        z-index: 400;
                    }

/************************************************************************************/
/************************************************************************************/

.div-thema{
    display:none;
    position: absolute;
    background-color: white;
    left: 21vw;
    top: -3vw;
    width: 77vw;
    height: 150vw;
   
    border-radius: 10px;

} 



                    .h-thema{
                        font-family: "Poppins", sans-serif;
                        position:  absolute;
                        font-size: 1.7vw;
                        top: 5vw;
                        left: 8vw;
                        padding-right: 11vw;
                        line-height: 2.5vw;
                        font-weight: 500;
                        word-spacing: 0.5vw;
                        border-radius: 10px;
                        z-index: 400;
                        color: rgb(235, 235, 235);
                        
                    }


                    .div-h-thema{
                        font-weight: 300;
                        color: rgb(0, 0, 0);
                        border-radius: 10px;

                        
                        
                    }




                    .img-thema{
                        position: absolute;
                        height: 45vw;
                        width:100%;
                        z-index: 100;
                        border-radius: 10px;
                        
                    }


                    .blur-thema{

                        position: absolute;
                        height: 70vw;
                        width:100%;
                        top: 0vw;
                        z-index: 300;
                        border-radius: 10px;

                                background: -moz-linear-gradient(180deg, RGBa(0, 0, 0, 0.6), RGBa(400, 400, 400, 1), RGBa(250, 250, 250, 1));
                                background: -webkit-linear-gradient(180deg, RGBa(0, 0, 0, 0.6), RGBa(400, 400, 400, 1), RGBa(250, 250, 250, 1));
                                background: -o-linear-gradient(180deg, RGBa(0, 0, 0, 0.6), RGBa(400, 400, 400, 1), RGBa(250, 250, 250, 1));
                                background: linear-gradient(180deg, RGBa(0, 0, 0, 0.6), RGBa(400, 400, 400, 1), RGBa(250, 250, 250, 1));
                    }


                    .ul-thema{
                        position: absolute;
                        width: 96.3%;
                        top: 23vw;
                        left: 2.5vw;
                        z-index: 400;
                        display: flex;
                    }

                    .li-1{
                       margin-right: 4vw;

                    }

                        .pic-1{
                            height: 15vw;
                            width: 21vw;
                            border-radius: 20px;
                        }

                            .p-pic-1{
                                position: relative;
                                top: -2vw;
                            }



                    .p-thema{
                        position: absolute;
                        top: 51vw;
                        margin-left: 8vw;
                        font-size: 1.5vw;
                        word-spacing: 0.7vw;
                        letter-spacing: 0.07vw;
                        line-height: 2.5vw;
                        right:10vw;
                        z-index: 400;
                    }


                    .h2-thema{
                        position: absolute;
                        top: 65vw;
                        left: 8vw;
                        z-index: 400;
                        color: green;
                        font-size: 1.8vw;
                    }


                    
                            .ul-thema-2{
                                position: absolute;
                                width: 96.3%;
                                top: 52vw;
                                left: 9vw;
                                z-index: 400;
                                display: flex;
                            }
        
                            .li-2{
                               margin-right: 10vw;
                               border: 1px solid rgb(124, 124, 124) ;
                               border-radius: 20px;
        
                            }
        
                                .pic-2{
                                    height: 10vw;
                                    width: 13vw;
                                    border-radius: 20px;
                                }
        
                                    .p-pic-2{
                                        position: relative;
                                        top: -2vw;
                                        font-size: 0.8vw;
                                        font-weight: 900;
                                    }


                            .ul-thema-3{
                                position: absolute;
                                width: 50%;
                                top: 55vw;
                                left: 20.5vw;
                                z-index: 400;
                                display: flex;
                            }
        
                            .li-3{
                                margin-right: 10vw;
                                border: 1px solid  rgb(112, 112, 112);
                                border-radius: 20px;
        
                            }
        
                                .pic-3{
                                    height: 10vw;
                                    width: 13vw;
                                    border-radius: 20px;
                                }
        
                                    .p-pic-3{
                                        position: relative;
                                        top: -1vw;
                                        font-size: 0.8vw;
                                        line-height: 1vw;
                                        font-weight: 900;
                                    }
        


                       
/************************************************************************************/
/************************************************************************************/

.div-photo{
    display:none;
    position: absolute;
    background-color: white;
    left: 21vw;
    top: -3vw;
    width: 77vw;
    height: 150vw;
   
    border-radius: 10px;

}


                .h-photo{
                    font-family: "Poppins", sans-serif;
                    position:  absolute;
                    font-size: 1.7vw;
                    top: 8vw;
                    left: 8vw;
                    padding-right: 11vw;
                    line-height: 2.5vw;
                    font-weight: 500;
                    word-spacing: 0.5vw;
                    border-radius: 10px;
                    z-index: 400;
                    color: rgb(235, 235, 235);
                    
                }


                .div-h-photo{
                    font-weight: 300;
                    color: rgb(0, 0, 0);
                    border-radius: 10px;

                
                }


                .img-photo{
                    position: absolute;
                    height: 45vw;
                    width:100%;
                    z-index: 100;
                    border-radius: 10px;
                    background-color: #2e2e2e;
                    
                }



                .p-photo{
                    position:absolute;
                    top: 20vw;
                    color: #dfdfdf;
                    left: 10vw;
                    z-index: 400;
                    right: 30vw;
                }


                .blur-photo{

                    position: absolute;
                    height: 3vw;
                    width:100%;
                    top: 42vw;
                    z-index: 300;

                /*
                            background: -moz-linear-gradient(180deg, RGBa(300, 300, 300, -2), RGBa(500, 500, 500, 3));
                            background: -webkit-linear-gradient(180deg, RGBa(300, 300, 300, -2), RGBa(500, 500, 500, 3));
                            background: -o-linear-gradient(180deg, RGBa(300, 300, 300, -2), RGBa(500, 500, 500, 3));
                            background: linear-gradient(180deg, RGBa(300, 300, 300, -2), RGBa(500, 500, 500, 3));
                            */
                }     

                        .p-ul-photo{
                            z-index:400 ;
                            position: absolute;
                            top: 50vw;
                            font-weight: 700;
                            color: green;
                            font-size: 1.vw;
                            left: 7vw;
                        }


                        .ul-photo{
                            position:relative;
                            top: 55vw;
                            left: -15vw;
                            z-index: 400;
                        }

/************************************************************************************/
/************************************************************************************/

.div-vec{
    display:none;
    position: absolute;
    background-color: white;
    left: 21vw;
    top: -3vw;
    width: 77vw;
    height: 100vw;
   
    border-radius: 10px;

}

/************************************************************************************/
/************************************************************************************/
/************************************************************************************/
/************************************************************************************/
.total-foot{
    margin-top: 95vw;
    display: none;
}



